[Desktop Entry]
Encoding=UTF-8
Name=Login Window
Name[bg]=Екран за идентификация
Name[ca]=Finestra d'entrada
Name[cs]=Přihlašovací okno
Name[da]=Logind-skærm
Name[de]=Anmeldefenster
Name[el]=Παράθυρο εισόδου
Name[en_CA]=Login Window
Name[es]=Ventana de entrada
Name[et]=Sisselogimisaken
Name[fi]=Kirjautumisikkuna
Name[gl]=Fiestra de entrada
Name[gu]=પ્રવેશ વિન્ડો
Name[ja]=ログイン画面
Name[lt]=Prisijungimo langas
Name[nb]=Påloggingsskjerm
Name[nl]=Aanmeldvenster
Name[nn]=Påloggingsvindauge
Name[no]=Påloggingsskjerm
Name[pa]=ਲਾਗਿੰਨ ਝਰੋਖਾ
Name[pt_BR]=Janela de início de sessão
Name[sk]=Prihlasovacie okno
Name[sr]=Прозор за пријаву
Name[sr@Latn]=Prozor za prijavu
Name[th]=หน้าจอเข้าระบบ
Name[vi]=Cửa sổ đăng nhập
Name[zh_CN]=登录窗口
Name[zh_HK]=登入畫面
Name[zh_TW]=登入畫面
GenericName=Login Window Preferences
GenericName[bg]=Настройки на екрана за идентификация
GenericName[ca]=Preferències de la finestra d'entrada
GenericName[da]=Indstillinger for logind-skærm
GenericName[de]=Einstellungen des Anmeldefensters
GenericName[el]=Προτιμήσεις παραθύρου εισόδου
GenericName[en_CA]=Login Window Preferences
GenericName[es]=Preferencias de la ventana de entrada
GenericName[et]=Sisselogimisakna eelistused
GenericName[fi]=Kirjautumisikkunan asetukset
GenericName[gl]=Preferencias da fiestra de entrada
GenericName[gu]=પ્રવેશ વિન્ડો પસંદગીઓ
GenericName[ja]=ログイン画面の設定
GenericName[lt]=Prisijungimo lango nustatymai
GenericName[nb]=Brukervalg for pålogging
GenericName[nl]=Aanmeldvenster voorkeuren
GenericName[nn]=Brukarval for påloggingsvindauge
GenericName[no]=Brukervalg for pålogging
GenericName[pa]=ਲਾਗਿੰਨ ਝਰੋਖਾ ਪਸੰਦ
GenericName[pt_BR]=Preferências da janela de início de sessão
GenericName[sk]=Predvoľby prihlasovacieho okna
GenericName[sr]=Поставке прозора за пријаву
GenericName[sr@Latn]=Postavke prozora za prijavu
GenericName[th]=ปรับแต่งหน้าจอเข้าระบบ
GenericName[vi]=Tùy thích Cửa sổ Đăng nhập
GenericName[zh_CN]=登录窗口首选项
GenericName[zh_HK]=登入視窗偏好設定
GenericName[zh_TW]=登入視窗偏好設定
Comment=Configure the login window (GNOME Display Manager)
Comment[bg]=Настройване на екрана за идентификация (Gnome Display Manager)
Comment[ca]=Configureu la pantalla d'entrada (el gestor d'entrades del GNOME)
Comment[cs]=Nastavit přihlašovací okno (GNOME Display Manager)
Comment[da]=Konfigurér logind-skærmen (GDM)
Comment[de]=Den Anmeldebildschirm (GNOME Display-Manager) konfigurieren
Comment[el]=Ρύθμιση του παραθύρου εισόδου (Gnome Display Manager)
Comment[en_CA]=Configure the login window (GNOME Display Manager)
Comment[es]=Configura la pantalla de entrada (Gnome Display Manager)
Comment[et]=Sisselogimisakna seadistamine (GNOME Kuvahaldur)
Comment[fi]=Kirjautumisikkunan asetukset (Gnomen kirjautumisohjelma)
Comment[gl]=Configurar a fiestra de inicio (Xestor de sesión de Gnome)
Comment[gu]=પ્રવેશ વિન્ડો રૂપરેખાંકિત કરો (જીનોમ ડિસ્પ્લે વ્યવસ્થાપક)
Comment[ja]=GDM のログイン画面を設定します
Comment[lt]=Konfigūruoti prisijungimo langą (GNOME ekrano tvarkyklę)
Comment[nb]=Konfigurer påloggingsskjerm (GNOME Display Manager)
Comment[nl]=Aanmeldscherm configureren (GNOME aanmeldbeheer)
Comment[nn]=Set opp påloggingsvindauget (GNOME Display Manager)
Comment[no]=Konfigurer påloggingsskjerm (GNOME Display Manager)
Comment[pa]=ਲਾਗਿੰਨ ਝਰੋਖਾ ਸੰਰਚਨਾ (ਗਨੋਮ ਦਰਿਸ਼ ਮੈਨੇਜਰ)
Comment[pt_BR]=Configurar a janela de início de sessão (GNOME Display Manager)
Comment[sk]=Nastaviť prihlasovaciu okno (Správca displeja GNOME)
Comment[sr]=Подеси екран за пријаву (Гномов управник пријаве)
Comment[sr@Latn]=Podesi ekran za prijavu (Gnomov upravnik prijave)
Comment[th]=ตั้งค่าหน้าจอเข้าระบบ (GNOME Display Manager)
Comment[vi]=Cấu hình cửa sổ đăng nhập (trình quản lý bộ trình bày Gnome: GDM)
Comment[zh_CN]=配置登录窗口(GNOME 显示管理器)
Comment[zh_HK]=設置登入畫面（GNOME 登入管理員）
Comment[zh_TW]=設置登入畫面（GNOME 登入管理員）
TryExec=gdmsetup
Exec=gdmsetup
Icon=gdm-setup
StartupNotify=true
Terminal=false
Type=Application
Categories=GNOME;Application;System;Settings;
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=gdm
X-GNOME-Bugzilla-Component=general
